using CafeCritic.Models;
using CafeCritic.ViewModels;

namespace CafeCritic.Mappers;

public class UserMapper
{
    public static ReviewViewModel ReviewReviewViewModel(Review review)
    {
        return new ReviewViewModel
        {
            Id = review.Id,
            DateOfCreat = review.DateOfCreat,
            Description = review.Description,
            Rating = review.Rating,
            Cafe = review.Cafe,
            CafeId = review.CafeId,
            User = review.User,
            UserId = review.UserId
        };
    }
}